{
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": false,
    "minified": false,
    "newFeature": true,
    "bigPackageSizeSupport": true
  },
  "libVersion": "3.6.0",
  "appid": "wxa204c3f52e3827bd",
  "projectname": "ERP下单"
}
